/*================================================================================*/
/* Load some necessary fonts */
/*================================================================================*/
/*
@font-face {
	font-family: "CartoGothicStd";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/cartogothic/CartoGothicStd-Book-webfont.woff") format("woff"), url("../fonts/CartoGothicStd-Book-webfont.ttf") format("truetype"), url("../fonts/CartoGothicStd-Book-webfont.svg#webfont3Jo4Ril0") format("svg");
}

@font-face {
	font-family: "CartoGothicStd";
	font-style: normal;
	font-weight: bold;
	src: url("../fonts/cartogothic/CartoGothicStd-Bold-webfont.woff") format("woff"), url("../fonts/CartoGothicStd-Bold-webfont.ttf") format("truetype"), url("../fonts/CartoGothicStd-Bold-webfont.svg#webfontIxqYmXN9") format("svg");
}
*/

/*************************************
* 	Account Page
*************************************/

.account #page{
	background: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	min-height:400px;
}

.account .page-dialog{
	text-align:left;
	float: none;
	margin: 0 auto;
}

#forgot-dialog{
	margin: 80px auto 100px;
}
/*================================================================================*/
/* Modals */
/*================================================================================*/



#hidden {display: none}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
.debug #modal { border:4px dotted #444; }
#modal { padding:10px;}
#modal .modal-data {padding:0px;}

#modal a.modalCloseImg{
	background:url('../img/ui/account/close-btn.png') no-repeat; /* adjust url as required */
	width:17px;
	height:16px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:22px;
	right: 22px;
	cursor:pointer;
}


/*================================================================================*/
/* login header */
/*================================================================================*/
#header-status{
	position:fixed;
	top: 0;
	left: 50%;
	margin-left: -247px;
	background-color: #1A1A1A;
	border: 1px solid #424242;
	border-radius: 0 0 7px 7px;
	width: 495px;
	height: 48px;
	line-height: 49px;
	color: #FCB215;
	font-size: 14px;
	text-align: center;
	z-index: 21;
}

#header-status a.modalCloseImg{
	background:url('../img/ui/account/close-btn.png') no-repeat; /* adjust url as required */
	width:17px;
	height:16px;
	display:inline;
	z-index:3200;
	position:absolute;
	top: 50%;
	right: 22px;
	margin-top: -8px;
	cursor:pointer;
}

#sign-in-header {
	background-image: url("../img/ui/account/bg_topbar.png");
	height: 57px;
}

#sign-in-header-inside {
	width: 1007px;
	margin: auto auto;
	position: relative;
}

#header-networks{
	font-family: 'CartoGothicStd','Lucida Sans Unicode',Helvetica,Arial,sans-serif;
	right: 270px;
	position: absolute;
	top: 0;
	margin: 0 10px 0 0;
	line-height: 18px;
}

#header-networks span{
	color: #999999;
	font-size: 10px;
	line-height: 9px;
}

#header-networks .network-connect{
	position: absolute;
	border: 1px solid #393939;
	border-radius: 5px 5px 5px 5px;
    line-height: 22px;
    padding: 1px 6px;
    font-size: 13px;
    font-weight: 600;
    width: 90px;
    background: black;
    cursor: pointer;
}

#header-networks .network-connect .last{ border-bottom: none; }
#header-networks .network-connect a{ 
	float: left; 
	color: white;
	width: 100%;
}
#header-networks .network-connect a:hover{ color: #F26622; }

#header-networks .network-connect a:after {
	background: url("../../../sites/master/img/sticky-footer/spr_arrows.png") no-repeat scroll center -10px transparent;
    content: "";
    height: 5px;
    position: absolute;
    right: 8px;
    top: 10px;
    width: 7px;
}

#aux #header-content {
	float: right;
	border-color: #393939;
	height: 49px;
        margin-right: 10px;
        margin-top: 5px;
}

#header-loggedout {
	display: none;
}
#header-loggedin {
	display: none;
}

#header-content p {
	margin:0 0 0px;
}

#aux{
	color: #FFFFFF;
	background-image: url("../img/ui/account/bg_topbar_login.png");
	height: 49px;
	position: absolute;
	right: 0px;
	font-weight: bold;
	line-height: 17px;
	font-family: 'CartoGothicStd', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
}

#aux .login .link {
	float: left;
	cursor: pointer;
}

#aux .login .link:hover,  #aux .welcome .link:hover, #aux .welcome ._username:hover
{
	color: #f26622
}

#aux .login ._modal_login{
	margin-left: 14px;
	margin-top: 5px;
	font-size: 12px;
}

#aux .login ._modal_register{
	margin-left: 7px;
	margin-top: 5px;
	margin-right:21px;
	font-size: 12px;
}

#aux .login .separator {
	border-left: 1px solid #363636;
	float: left;
	height: 26px;
	margin-left: 15px;
	margin-top: 10px;
}

#aux .welcome #welcome-top{
}

#aux .welcome {
	color: #999999;
}
#aux .username {
	font-size: 14px;
}
#aux .link {
	cursor: pointer;
	float: left;
	color: #FFFFFF;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
	margin-left: 5px;
}

#aux .welcome .separator {
	border-left: 1px solid #5e5e5e;
	float: left;
	height: 13px;
	margin-left: 6px;
	margin-top: 0;
}

#aux .welcome #welcome-top .greeting
{
	font-size: 11px;
	float: left;
	color: #999999;
	margin-top: 5px;
	margin-bottom:0px;
	margin-left:10px;
}

#aux .welcome #welcome-top #links
{
	float: left;
	margin-left: 68px;

}

#aux .welcome ._username {
	width: 228px;
	margin-left:10px;
	font-size: 13px;
	cursor: pointer;
}


/*================================================================================*/
/* buttons */
/*================================================================================*/

.orange-button {
	font-family: 'CartoGothicStd', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	border: 1px solid #F26622;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-image: url("../img/ui/account/orange-button-bg.png");
	float: left;
	font-size: 13px;
	font-weight: bold;
	line-height: 17px;
	height: 16px;
	margin: 5px 5px 5px 5px;
	padding: 6px 5px 7px 9px;
	text-align: center;
	width: 136px;
	cursor: pointer;
}

.orange-button:hover {
	background-image: url("../img/ui/account/orange-button-hover-bg.png");
}

.big-orange-button {
	font-family: 'CartoGothicStd', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	border: 1px solid #F26622;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-image: url("../img/ui/account/big-orange-button-bg.png");
	float: left;
	font-size: 16px;
	font-weight: bold;
	height: 27px;
	margin: 5px 5px 5px 5px;
	padding: 13px 5px 0px 9px;
	text-align: center;
	width: 136px;
	cursor: pointer;
}
.big-orange-button:hover {
	background-image: url("../img/ui/account/big-orange-button-hover-bg.png");
}

/*================================================================================*/
/* classes to support dialogs */
/*================================================================================*/
.kabam-dialog {
	color: #ffffff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border-color: #424242;
	border-style: solid;
	border-width: 3px;
	padding-top:23px;
	width: 834px;
	background-color: #2c2c2c;
	font-family: 'CartoGothicStd', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
}

.kabam-dialog h1, .kabam-dialog h2 {
	font-family: 'CartoGothicStdBold', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	color: #ffffff;
}

.kabam-dialog h3, .kabam-dialog h4 {
	font-family: 'CartoGothicStdBold', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	color: #ffffff;
	font-weight: 100
}

.page-dialog {
	margin-bottom: 50px;
	margin-left: 76px;
	margin-top: 30px;
}

.modal-dialog {}
.modal-dialog-logo {position: absolute; left: 15px; top: -33px}
.modal-dialog-content, page-dialog-content {}

/*================================================================================*/
/* classes to support tabbed dialogs, modal or otherwise */
/*================================================================================*/
.kabam-tabs {}
.kabam-tab {
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	background-color: #1a1a1a;
	border-color: #424242;
	border-style: solid solid none;
	border-width: 1px 1px medium;
	float: left;
	font-size: 13px;
	font-weight: bold;
	margin-right: 14px;
	padding: 10px;
	position: relative;
	text-align: center;
	width: 80px;
	height: 12px;
	margin-top: 1px;
	cursor: pointer;
	color: #767676;
}

.kabam-tab-selected{
	height: 13px;
	top: 1px;
	margin-top: 0px;
	cursor: auto;
	color: #ffffff;
}
.kabam-pages {
	-moz-border-radius: 0 7px 7px 7px;
	-webkit-border-radius: 0 7px 7px 7px;
	border-radius: 0 7px 7px 7px;
	background-color: #1a1a1a;
	border: 1px solid #424242;
	clear: both;
	width: 531px;
	margin-bottom: 25px;
}

.kabam-page {
	padding-left: 27px;
	padding-top: 16px;
}

.kabam-page p {
	color: #948d8a;
	font-size: 13px;
	margin-bottom: 14px;
	width: 484px;
}

.kabam-buttons {
	background-color: #1a1a1a;
	border-top: 1px solid;
	border-width: 1px;
	border-color: #424242;
	-moz-border-radius: 0px	 0px 6px 6px;
	-webkit-border-radius: 0px	0px 6px 6px;
	border-radius: 0px	0px 6px 6px;
	padding: 11px 15px 8px 20px;
	min-height: 42px;
}

.kabam-button {
}

.kabam-dialog, .login-content {color: #ffffff; float: left; margin-left: 31px}
.kabam-dialog h3, .login-content h3 {color: #ffffff; font-size: 20px; line-height: 24px; margin-bottom: 15px}

.kabam-dialog form label, .login-content form label {
	color: #FFFFFF;
	display: block;
	margin-top: 5px;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 3px;
}
.kabam-dialog form input, .kabam-dialog form select ,.login-content form input, .login-content form select
{
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	font-family: 'CartoGothicStd', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	float: left;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 2px;
	padding: 6px;
	width:255px;
	border-color: #787574;
	background-color: #ffffff;
	color: #000000;
	outline: none;
}

/* Safari 5.1 bug, page refreshes when clicking on select element with CartoGothicStd font */
html.safari5 .kabam-dialog form input, html.safari5 .kabam-dialog form select , html.safari5 .login-content form input, html.safari5 .login-content form select {
	font-family: 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
}

.kabam-dialog form input:disabled, .kabam-dialog form select:disabled,.login-content form input:disabled, .login-content form select:disabled
{
	color: #6e6e6e;
	background-color: #e0e0e10;
}

.birthday-fields {float: left}

/* forms */
form fieldset {margin-bottom:18px;}
form label	  { clear:right; margin-bottom:5px; }

form fieldset._text label { display:block; width:100%;	}
form fieldset._text input[type=text], form fieldset._text input[type=password]{ display:block; width:270px; }
form input[type=checkbox]{border: none;}

/* error display */
.kabam-form-error {border-color: #ff3300 !important; color: #ff3300 !important}
.form-error {font-size: 10px; text-align: left; line-height: 14px}

.form-general-error {
    background-color: #401212;
    border: 1px solid #990000;
    color: white;
    font-size: 10px;
    line-height: 14px;
    margin-bottom: 20px;
    padding: 10px;
    text-align: left;
    width: 428px;
	font-weight: bold;
	display: none;
}

#forgot-general-error {
    background-color: #401212;
    border: 1px solid #990000;
    color: white;
    font-size: 10px;
    line-height: 14px;
    margin-bottom: 20px;
    padding: 10px;
    text-align: left;
    width: 454px;
	font-weight: bold;
}

.form-error-good {color: #669900}
.form-error-container {
	color: #ff3300;
	float: left;
	height: 28px;
	margin: 0px;
	margin-left: 13px;
	vertical-align: middle;
	width: 218px;
	display: none;
	border-style: none;
}
.form-error-container tr {border-style: none;}
.form-error-container td {font-family:'CartoGothicStd', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif; border-style: none; padding: 0px; vertical-align: middle; height:32px; padding-right: 9px; font-weight: bold}

/*================================================================================*/
/* login specific classes */
/*================================================================================*/
.login-blurb {
	color: #FFFFFF;
	float: left;
	padding-left: 33px;
	padding-right: 8px;
	padding-top: 46px;
	width: 203px;
}

#login-modals #loggedin-blurb.login-blurb {
	padding-left: 60px;
	padding-top: 40px;
}

.login-blurb p {
	color: #948d8a;
	font-size: 16px;
	margin-bottom: 19px;
	line-height: 18px;
}

.login-blurb h4 {
	font-size: 18px;
	margin-bottom: 14px;
}

#login-page {display: none}
#register-page {display: none}

#register-page ._view_cover p, 
#register-page ._view_cover span,
#register-modal ._view_cover p,
#register-modal ._view_cover span,
{
	text-align: center
}

#register-page ._view_cover p, #register-modal ._view_cover p {
	width: auto;
	margin-top: 7px
}
#register-page ._view_cover h4, #register-modal ._view_cover h4 {
	font-size: 22px;
	margin-top: 12px
}


/* buttons */
#login-buttons {height: 42px}
#login-buttons-facebook {}
#login-buttons-login {
	margin-top:5px;
	font-size:12px;
	margin-left: 256px;
	width: 89px;
	float:left;
}

#login-pages-post-register {
	display: none;
}

#login-modals #login-pages-post-register h4 {
	margin-top: 25px;
}

#login-pages-post-register h4 {
	font-size:24px;
	margin-bottom:25px
}

#login-pages-post-register p {
	width: 770px;
}


#login-forgot-password {
	margin-left:50px;
	color: #F26622;
	font-size: 12px;
	font-weight: bold;
	line-height: 42px;
	float: left;
}

#login-forgot-password:hover {
	color: #f7931d;
}

#post-register-buttons,
#post-loggedin-buttons{
	text-align: center;
}

#post-reg-email {
	color: white;
}

#post-register-p3 {
	margin-bottom: 40px;
}

#register-cover-buttons-register {
	margin-left: 175px;
	margin-right: 15px;
	margin-top: 16px;
}

.register-cover-buttons-facebook {
}

#register-facebook-olduser {
	margin-left: 4px;
	margin-top: 19px
}
#register-google-cover {
	margin-left: 27px;
	margin-top: 19px
}
#register-tab-facebook-button, #login-tab-facebook-button {
	margin-left: 4px;
	margin-top: 19px;
}
#register-tab-google-button, #login-tab-google-button {
	margin-left: 27px;
	margin-top: 19px
}

.register-cover-or {
    color: #999999;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 25px;
}

.register-cover-separator {
	border-bottom: 2px solid #424242;
	border-color: #424242;
	height: 9px;
	margin-bottom: 15px;
	margin-top: 23px;
	width: 220px;
	float: left;
}
#register-goto-login-btn {
	padding: 12px;
	color: #f26622;
	cursor: pointer;
	padding: 15px 0px 28px 0px;
	font-weight: bold;
	font-size: 14px;
}

#register-goto-login-btn:hover {
	color: #f7931d;
}

#register-buttons {}
#register-buttons-facebook {
}

#register-buttons-tos {
	float: left;
    font-size: 9px;
    line-height: 13px;
    margin-left: 20px;
    margin-top: 8px;
    width: 258px;
}

#register-buttons-tos a {font-size: 9px; color: #F26622}
#register-buttons-create {
	margin-left: 255px;
	float:left;
	margin-top: 5px;
}

#register-optin-label
{
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-top: -7px;
    position: relative;
    width: 345px;
}

.login-fieldset-check{ line-height: 14px; }
.login-fieldset-checkbox {margin-top: 12px}
.login-checkbox {}
.login-checkbox-label {
	position: relative;
	font-size:12px;
	font-weight: bold;
	border-top: 0;
}
.login-fieldset-text {}

.login-content form select {width: 273px; float: left;}
.login-content form input[type=checkbox] {
	border-style: none;
	border-top: 0;
	background-color: transparent;
	margin-right: 10px;
	width: auto;
	vertical-align: bottom;
	position: relative;
	padding-top: 0px;
}

#rememberme-checkbox-label {
	cursor: pointer;
}

#gf

.account-busyloader {padding: 0px; margin-left: 20px; margin-right: 20px; vertical-align: middle}
.account-busy-text {padding: 0px; margin-left: 20px; margin-right: 20px}
.account-busy-spacer{margin-bottom: 50px}

.account-country {}

/* birthday subform */
#birthmonth{ width: 108px; margin-right: 13px;}
#birthday  { width:67px; margin-right: 13px;}
#birthyear { width:69px;}
.birthday {display: inline}

/* registration form */
#register-facebook-summary, #register-google-summary, #login-facebook-summary, #login-google-summary {
	-moz-border-radius: 6px;
	webkit-border-radius: 6px;
	border-radius: 6px;
	background-color: #253143;
	border: 1px solid #4065A3;
	display: none;
	margin-bottom: 10px;
	padding-bottom: 6px;
	padding-left: 12px;
	padding-top: 10px;
	width: 462px;
}

#login-facebook-summary{
	padding: 12px 80px 0 10px;
	margin: 0 24px 10px 0;
	width:auto;
}
#login-facebook-summary, #login-google-summary {
  background: #993400 url('../img/ui/account/icon_merge_notification.png') no-repeat 415px center;
  font-color: #FFFFFF;
  border: solid 1px #F90;
}

#register-google-summary {
	background-color: #f5f6f8;
	color: #223e66;
	border-color: #1cace1;
}


#register-facebook-avatar, #register-google-avatar, #login-facebook-avatar, #login-google-avatar {float:left}
#register-facebook-avatar-image, #register-google-avatar-image, #login-facebook-avatar-image, #login-google-avatar-image {width:33px}
#register-facebook-avatar-cancel, #register-google-avatar-cancel, #login-facebook-avatar-cancel, #login-google-avatar-cancel  {font-size: 9px; margin-top: 1px; cursor: pointer}
#register-facebook-description, #register-google-description, #login-facebook-description, #login-google-description {float:left; width: 410px; margin-left: 10px}
#login-facebook-description{ width: 340px;}
#register-facebook-greeting, #register-google-greeting, #login-facebook-greeting, #login-google-greeting { font-family: 'CartoGothicStdBold', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif; font-size: 16px; margin: 0 0 4px 0; }
#register-facebook-explanation, #register-google-explanation, #login-facebook-explanation, #login-google-explanation {}
#register-google-avatar-image, #login-google-avatar-image {
	background-image: url('../img/ui/account/google-icon-lrg.png');
	width: 33px;
	height: 33px;
}
#login-facebook-greeting{ font-weight: bold;}
#login-facebook-summary p{
	width:auto;
	color: #FFF;
}
#login-facebook-explanation {
  line-height: 17px;
}

#loggedin-blurb {width: 845px; min-height: 154px; padding-top: 25px}

/* settings form */
#account-info-page {
	min-height:500px
}

#change-password-page {
	min-height: 313px
}

#connected-page {
	padding-bottom: 52px;
}

#connected-page h3 { margin-bottom: 0;}
#connected-page h5 { 
	margin-bottom: 15px; 
	font-weight: normal;
}

.settings-page {
	float: left;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	background-color: #1a1a1a;
	border: 1px solid #424242;
	width: 470px;
	padding-bottom: 25px;
	margin-bottom: 25px;
	margin-right: 25px;
}

.account .settings-dialog {
	width: 1000px;
	margin: 0 auto;
	float:none;
	text-align:left;
}

/* Because we have to stuff the change password form to the left side of personal info, we have to make sone standard elements thinner */
.settings-fieldset-checkbox {margin-top: 12px}
.settings-checkbox {}
.settings-checkbox-label {position: relative; top: 3px;}
.settings-fieldset-text {float: left}

#settings-pages .form-error-container {
	color: #ff3300;
	float: left;
	height: 30px;
	margin-left: 13px;
	vertical-align: middle;
	width: 150px;
}
#settings-pages #connect-facebook-error-container.form-error-container{
	margin-left: 0px;
	float: none;
	width: 300px;
}
#settings-pages .form-error {width: 160px}

#settings-form-submit {
	margin-left: 0px;
	float:left;
	margin-top:5px;
}

#settings-pages #connect-facebook-error.form-error {
	width: 300px;
	margin-top: 10px;
}

#settings-page-right {float:left}

#settings-username-info {
	display: inline;
	margin-top: 7px;
	margin-left: 10px;
	float: left;
}

#fieldset-connected span.form-error{
	width:385px;
}

/* to fit beside the personal info forem, this gets really thin */
#change-password-page,
#connected-page {
	width: 385px;
}

#change-password-page form input, #change-password-page form select,
#connected-page form input, #connected-page form select {
	width:165px;
	border-color: #787574;
	background-color: #ffffff;
	color: #000000;
	outline: none;
}


#reset-form-submit {
	margin-top:5px;
	margin-left: 0px;
	float:left;
}

#connected-page {margin-top: -1px; clear: both}
#connected-type-logo {vertical-align: text-bottom; width: 24px}
#connected-type-name {margin-left: 9px; font-size: 22px}
#connected-avatar {clear:both}
#connected-name {margin-top: 10px}
#connected-avatar-container {float:left}
#connected-info-container {margin-left: 20px; float: left}

#forgot-password-blurb {padding-top: 0px; width:211px; margin-right: 0px}
#forgot-password-pages {}
#forgot-dialog {width: 845px}
#forgot-page {
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
}


#reset-page {
	padding-bottom: 20px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

#forgot-success-blurb {width: 845px; min-height: 154px; padding-top: 25px}
#forgot-email-text {margin-top: 20px; margin-bottom: 21px}
#forgot-email-text span {color: #f36f21}


#claim-item-page {
	width:953px;
	position: relative;
	margin-bottom: 120px;
}

#claim-item-page form input[type=checkbox] {
	border-style: none;
	background-color: transparent;
	margin-right: 10px;
	margin-top: 4px;
	width: auto;
}



#claim-pages {
	position: relative;
	height: 465px;
}


#claim-item-page kabam-pages{}

#claim-page-signedup-intro,
#claim-page-intro {
	font-size: 18px;
	margin-bottom: 42px;
	margin-left: 29px;
	margin-top: 14px;
}

#claim-page-signedup-intro{
	font-weight: bold;
	font-size: 20px;
}

#claim-page-intro span {
	font-weight: bold;
	font-size: 20px;
}

#register-item-icon {
	float: left;
	margin-top:12px;
	margin-left:14px;
}

#register-item-info, #registered-item-reward {
	float: left;
}

#register-item {
	background: transparent url("../img/ui/account/claim-item-bg.png") no-repeat;
	height: 94px;
	margin-bottom: 20px;
	margin-left: 30px;
}

#register-item-intro, #registered-item-reward {
	font-size: 24px;
	font-weight: bold;
	margin-left: 19px;
	margin-top: 21px;
	text-shadow: #000000 1px 1px 1px
}

#register-item-info {
	display:none;
}

#registered-item-reward {
	font-size: 20px;
	line-height:24px;
	color: #aba6a4;
	width:500px;
	font-weight: normal;
}

#registered-item-reward span {
	color: #ffffff
}

#register-item-name {
	font-size: 30px;
	font-weight: bold;
	color: #aba6a4;
	text-shadow: #000000 1px 1px 1px;
	margin-left: 19px;
	margin-top: 17px;
}


#claimed-item-blurb,
#claim-item-blurb {
	float: left;
	margin-left: 33px;
	margin-top: 22px;
	width: 362px;
}

#claimed-item-blurb {
	width: 550px;
}

#claimed-item-blurb p {
	font-size: 18px;
	color: #aba6a4;
	line-height: 22px;
	margin-bottom: 25px
}

#claim-item-blurb ul {
	margin-top: 20px;
	margin-left: 17px;
	width: 300px;
}

#claim-item-blurb li {
	font-size: 18px;
	color: #aba6a4;
	margin-bottom:23px;
	line-height: 22px;
}

#claim-item-blurb li span {
}

#claim-item-registering {
	float: left;
	margin-top: 20px;
}

#register-claim {
	padding-left: 28px;
	padding-top: 15px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	width: 502px
}

#claim-signup-text {
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
	width:320px
}

#claim-post-text {
	font-size: 20px;
	font-weight: bold;
}



.gor-mascot {
	position: absolute;
	background-image: url('../img/ui/account/GoR.png');
	left: 597px;
	width: 433px;
	height: 656px;
	top: -60px;
}

.gw-mascot {
	position: absolute;
	background-image: url('../img/ui/account/GW.png');
	left: 780px;
	width: 327px;
	height: 691px;
	top: -82px;
}

.doa-mascot {
	position: absolute;
	background-image: url('../img/ui/account/DoA.png');
	left: 784px;
	width: 318px;
	height: 666px;
	top: -57px;
}

.koc-mascot {
    background-image: url("../img/ui/account/KoC.png");
    height: 709px;
    left: 700px;
    position: absolute;
    top: -57px;
    width: 471px;
}

.ew-mascot {
	position: absolute;
	background-image: url('../img/ui/account/EW.png');
	left: 778px;
	width: 260px;
	height: 587px;
	top: -38px;
}

#claim-page-title {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 22px;
	margin-left: 58px;
	margin-top: 28px;
	width: 550px;
	line-height: 29px;
}

#claim-play-button {
	clear:both;
    margin-left: 136px;
    margin-top: 13px;
    width: 400px;
	color: #ffffff
}

#claim-play-button:hover {
	text-decoration: none;
}

#claim-blurb p {
    color: #ABA6A4;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 49px;
    margin-left: 54px;
	width: 535px;
}

#login-pages-loggedin, #login-pages-loggedout, #login-pages-post-register {display: none}


/*================================================================================*/
/* account & email preference specific CSS */
/*================================================================================*/
#my-games h2, .game-preference h2{ font-weight: normal; }
#my-games .game{line-height:25px;}
.log-in.kabam-dialog, .registration.kabam-dialog{
	margin-left: 0;
	width: 100%;
}

.registration .kabam-pages{ width: 680px; }

.log-in .kabam-pages #register-content, .registration .kabam-pages #register-content{
	height: 460px;
	margin-bottom: 20px;
}

.log-in .login-content { margin-left: 36px; }
.log-in .login-blurb{ padding-top: 0; }

/*.log-in #register-page .registration-cover-separator { margin: 23px 35px 15px; }
.log-in #register-buttons #register-buttons-tos {margin-left: 368px;}*/

.registration #login-login-tab{ display: none; }

.registration .kabam-tab-selected{ margin-left: 250px; }

.registration .kabam-pages{ margin: 0 25px 25px 250px; }

.registration #character{
	float: left;
	position: absolute;
}

.registration #character.game_1{ margin-left: -75px; }
.registration #character.game_6{ margin-left: -75px; }
.registration #character.game_7{ margin-left: 5px; }
.registration #character.game_8{ margin-left: 5px; }
.registration #character.game_10{ margin-left: 10px; }
.registration #character.game_20{ margin-left: -35px; }
.registration #character.game_30{ margin-left: -40px; }


.registration .kabam-pages #register-content{
	height: 460px;
	margin-bottom: 20px;
	text-align: center;
}

.registration .kabam-pages #register-content *{
	position: relative;
	top: 20%;
}

.registration .kabam-pages #register-content .title{
	font-size: 24px;
	margin-bottom: 15px;
}
.registration .kabam-pages #register-content.game_8 .title{ margin-bottom: 8px; }
.registration .kabam-pages #register-content.game_7 .title{ margin-bottom: 20px; }

.registration .kabam-pages #register-content .tagline{
	font-size: 14px;
	margin-top: 10px;
	color: #948D8A;
}
.registration .kabam-pages #register-content.game_7 .tagline{ margin-top: 15px; }

.registration .kabam-pages #register-content #register-facebook-olduser{
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: 30px;
    margin-top: 39px;
}
.registration .kabam-pages #register-content.game_7 #register-facebook-olduser{ margin-top: 32px; }
.registration .kabam-pages #register-content.game_8 #register-facebook-olduser{ margin-top: 32px; }
.registration .kabam-pages #register-content.game_10 #register-facebook-olduser{ margin-top: 18px; }
.registration .kabam-pages #register-content.game_20 #register-facebook-olduser{ top: 60%; margin-top: 32px; }

.registration .kabam-pages #register-page ._register_form{ margin-bottom: 50px; }
.registration .kabam-pages #register-page ._register_form.game_1{ margin-bottom: 75px; }
.registration .kabam-pages #register-page ._register_form.game_7{ margin-bottom: 75px; }
.registration .kabam-pages #register-page ._register_form.game_10{ margin-bottom: 75px; }

.registration .kabam-buttons #register-buttons-facebook { display: none; }
.registration .kabam-buttons #register-buttons-tos { display: none; }
.registration .kabam-buttons #register-buttons-create {
	float: left;
	margin-left: 260px;
}


#settings-tabs{
	margin-left: 30px;
}

#profile-content.settings, #preference-content.settings, #accounts-content.settings {
	color: #FFFFFF;
    float: left;
    margin-left: 30px;
}

.settings .kabam-pages{
	width: 940px;
	padding-top: 30px;
}
.settings h2 {
    font-size: 18px;
}

.settings .settings-page {
	border: none;
	margin-right: 0;
	padding-top: 0;
}

.settings #account-info-page{
	border-right: thin solid #424242;
	border-radius: 0;
}

.settings #my-games{
	width: 270px;
}

.settings #my-games .more {
	margin-top: 55px;
}

.settings #my-games .game{
	font-size: 14px;
	color: #E56321;
}

.settings #my-games .game.active {
	color: #979797;
}

.settings #my-preference-settings{
	width: 600px;
	margin-top: -15px;
	border-radius: 0 0 0 0;
    border-left: thin solid #424242;
}

.settings #my-preference-settings .game-preference{
	width: 100%;
	margin-top: 5px;
}

.settings #my-preference-settings .game-preference ul, .settings #my-preference-settings .game-preference li{
	list-style-type: none;
}

.settings #my-preference-settings .game-preference li{
	float: left;
	vertical-align: top;
}

.settings #my-preference-settings .game-preference li img{
	width: 65px;
	height: 65px;
}

.settings #my-preference-settings .game-preference li.game-info{
	margin-top: 5px;
	margin-lefT: 10px;
}

.settings #my-preference-settings .game-preference li.game-info div{
	margin-top: 3px;
	color: #979797;
}

.settings #my-preference-settings .game-preference li.game-info div input[type="checkbox"]{
	vertical-align: middle;
}

.settings #my-preference-settings .game-preference li.game-info span{
	margin-left: 8px;
}

.settings #my-preference-settings .game-preference li.game-info div.unsubscribe{
	margin-left: 65px;
	margin-top: 8px;
}

.settings #my-preference-settings .game-preference li.game-info div.unsubscribe span{
	margin-left: 8px;
	color: #FFFFFF;
}

#preference-save.settings {
	background-color: #1A1A1A;
    border-top: 1px solid #424242;
    border-radius: 0 0 6px 6px;
    width: 965px;
    min-height: 42px;
    padding: 11px 15px 8px 20px;
}

#preference-save.settings #preference-save-submit{
	float: right;
	margin-right: 15px;
}

/* settings modal */
.settings #settings-modals.kabam-dialog {
	text-align: center;
	width: 680px;
}

.settings #settings-modals p{
	margin: 20px 25px;
	line-height: 16px;
}

.settings #settings-modals #post-preference-ok{
	float: right;
}

/*================================================================================*/
/* game account (federation) specific CSS */
/*================================================================================*/
#accounts-tab.kabam-tab { width: 100px;}

.settings #accounts-content h2, .settings #accounts-content h4 {
	line-height: 16px;
	padding-right: 25px;
	margin: 10px 0px -5px 25px;
	font-weight: normal;
}
.settings #accounts-content h2 { font-size: 24px;}
.settings #accounts-content h4 { 
	font-size: 14px;
	font-weight: normal;
	font-family: 'CartoGothicStd', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
}

.settings #my-accounts-settings{
	width: 900px;
	margin-top: 30px;
	border-radius: 0 0 0 0;
}

.settings #accounts-content .account-preference{
	margin: 0 auto;
	width: 670px;
	border-radius: 5px;
	border: 1px solid #424242;
	background-color: black;
	margin-top: 10px;
}

.settings #my-accounts-settings .account-preference ul, .settings #my-accounts-settings .account-preference li{
	list-style-type: none;
}

.settings #my-accounts-settings .account-preference li{
	float: left;
	vertical-align: middle;
}

.settings #my-accounts-settings .account-preference .accounts-select-container {
	height: 65px;
	float: right;
	margin-right: 20px;
}

.settings #my-accounts-settings .account-preference li img{
	width: 65px;
	height: 65px;
	float: left;
}

.settings #my-accounts-settings .account-preference li h3{
	float: left;
	margin-left: 20px;
	margin-bottom: 0px;
	font-size: 18px;
	font-weight: bolder;
	line-height: 65px;
}

.settings #my-accounts-settings .account-preference li.title{
	line-height: 65px;
}

.settings #my-accounts-settings .account-preference li .accounts-select {
    border-radius: 6px 6px 6px 6px;
    border: 2px solid #787574;
    padding: 6px;
    width: 140px;
    margin-top: 5px;
}

.settings #my-accounts-settings .account-preference li .accounts-select option{
	
}

.settings #accounts-save.settings {
	background-color: #1A1A1A;
    border-top: 1px solid #424242;
    border-radius: 0 0 6px 6px;
    width: 965px;
    min-height: 42px;
    padding: 11px 15px 8px 20px;
}

.settings #accounts-save.settings #accounts-save-submit{
	float: right;
	margin-right: 15px;
}

.settings #connect-facebook-button{ width: 160px; }

.settings #facebook-connected {
	-moz-border-radius: 6px;
	webkit-border-radius: 6px;
	border-radius: 6px;
	background-color: #253143;
	border: 1px solid #4065A3;
	display: none;
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-left: 12px;
	padding-top: 10px;
	width: 350px;
	vertical-align: middle;
}

.settings #facebook-connected #connected-fb-logo{
	float: left;
	margin-right: 15px;
}

.settings #facebook-connected span{
	line-height: 30px;
	float: left;
}

/*================================================================================*/
/* account & email unsubscribe specific CSS */
/*================================================================================*/
.unsub-dialog {
	width: 1000px;
	margin-left: 0px
}

#unsub-pages a, #unsub-pages a:hover{
	color: #FFFFFF;
	text-decoration: none;
}

#unsub-pages .kabam-pages{
	margin: 10px 0 20px 35px;
	width: 685px;
	min-height: 485px;
	border-radius: 7px;
	float: left;
}

#unsub-pages.game_error .kabam-pages, #unsub-pages.game_0 .kabam-pages{
	float: none;
	margin: 0 auto;
}

#unsub-pages #unsubscribe-confirm { display: none; }

#unsub-pages .title{
	margin: 15px;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bolder;
}

#unsub-pages .text{
	text-align: center;
	margin-top: 70px;
}

#unsub-pages .text div{
	margin: 15px 0;
	font-size: 22px;
	font-weight: bolder;
}

#unsub-pages .text p{
	margin-top: 5px;
	color: #8B8B8B;
	font-size: 14px;
}

#unsub-pages #unsub-page-submit{
	margin-top: 50px;
	text-align: center;
	padding-left: 60px;
}

#unsub-pages #unsub-page-submit .column{
	float: left;
	margin-left: 70px;
}

#unsub-pages #unsub-page-submit .column .tagline{
	width: 175px;
	color: #8B8B8B;
	margin: 10px 0;
	line-height: 18px;
}

#unsub-pages #unsub-page-submit .column .orange-button{
	float: none;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0 auto;
}

#unsub-pages { 
	height: 535px; 
	width: 1000px; 
}

#unsub-pages.kabam .kabam-pages { margin-left: 150px;}

#unsub-pages #character { 
	margin-top: -15px; 
	float: left;
}
#unsub-pages #character.game_1 { margin-left: -120px; }
#unsub-pages #character.game_6 { 
	margin-left: -100px;
	margin-top: -10px;
}
#unsub-pages #character.game_7 { margin-left: -30px; }
#unsub-pages #character.game_20 { margin-left: -65px; }
#unsub-pages #character.game_30 { margin-left: -65px; }

#unsub-pages #unsub-page-submit .column #unsub-confirm {
	margin-left: 135px;
    margin-top: -15px;
}
